## rust-multiversion 0.8.0

=== debian/changelog ===
rust-multiversion (0.8.0-2) unstable; urgency=medium

  * Package multiversion 0.8.0 from crates.io using debcargo 2.7.11
  * Release to unstable

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 16:34:23 +0000

rust-multiversion (0.8.0-1) experimental; urgency=medium

  * Package multiversion 0.8.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 07 Dec 2025 08:45:31 +0100
