=== debian/control ===
Source: rust-multiversion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-multiversion-macros-0.8+std-dev <!nocheck>,
 librust-multiversion-macros-0.8-dev <!nocheck>,
 librust-target-features-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multiversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multiversion
Homepage: https://github.com/calebzulawski/multiversion
X-Cargo-Crate: multiversion

Package: librust-multiversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-multiversion-macros-0.8+std-dev,
 librust-multiversion-macros-0.8-dev,
 librust-target-features-0.1+default-dev
Provides:
 librust-multiversion+default-dev (= ${binary:Version}),
 librust-multiversion+std-dev (= ${binary:Version}),
 librust-multiversion-0-dev (= ${binary:Version}),
 librust-multiversion-0+default-dev (= ${binary:Version}),
 librust-multiversion-0+std-dev (= ${binary:Version}),
 librust-multiversion-0.8-dev (= ${binary:Version}),
 librust-multiversion-0.8+default-dev (= ${binary:Version}),
 librust-multiversion-0.8+std-dev (= ${binary:Version}),
 librust-multiversion-0.8.0-dev (= ${binary:Version}),
 librust-multiversion-0.8.0+default-dev (= ${binary:Version}),
 librust-multiversion-0.8.0+std-dev (= ${binary:Version})
Description: Easy function multiversioning - Rust source code
 Source code for Debianized Rust crate "multiversion"
