=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multiversion 0.8.0 --all-targets --all-features
Features: test-name=rust-multiversion:@
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multiversion 0.8.0 --all-targets
Features: test-name=librust-multiversion-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multiversion 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-multiversion-dev:std
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multiversion 0.8.0 --all-targets --no-default-features
Features: test-name=librust-multiversion-dev:
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
